Subject: [apps-discuss] WebFinger Draft - Alternate -01

From: "Paul E. Jones" <[email-masked]>
Date: Thu, 1 Nov 2012 12:39:26 -0400

Folks,

Trying to accommodate all requests for simplification, I now have this draft
up for consideration:

http://hive.packetizer.com/users/paulej/internet-drafts/draft-ietf-appsawg-w
ebfinger-03-ALT-R1.txt

This removes the /.well-known/host-meta resource and focuses only on
/.well-known/host-meta.json.  I also removed the OpenID example (former
section 4.2).

There still seems to be some debate on the merit of the "resource" and "rel"
parameters.  Some people want to have a simple client that can make a single
request and get a single response,  while others want to query to get
host-meta information (not resource-specific info) and also want to be able
to cache that reply.  So, they are still in this draft.

Now, down to 19 pages with examples, boilerplate material, references, etc.

Comments welcome.

Paul